{
  "fields": {
    "name": "Name",
    "emailAddress": "E-Mail",
    "title": "Funktion",
    "website": "Webseite",
    "accountName": "Firmenname",
    "phoneNumber": "Telefon",
    "doNotCall": "Anrufe unerwünscht",
    "address": "Adresse",
    "description": "Beschreibung"
  },
  "labels": {
    "Create Target": "Zielkontakt erstellen",
    "Convert to Lead": "Zu Interessent umwandeln"
  }
}